Subject: [PATCH 5/6] ARM: OMAP2+: Make some definitions local

From: [email-masked] (Tony Lindgren)
Date: Wed, 24 Oct 2012 17:24:35 -0700

* Laurent Pinchart <[email-masked]> [121024 16:38]:
> On Wednesday 24 October 2012 16:33:18 Tony Lindgren wrote:
> > 
> > BTW, after updating patch 3/6 I noticed patches 4 - 6 had trivial merge
> > conflicts with the includes, so let me know if you want met to repost the
> > whole set.
> 
> Please do. I'll then ack it (provided I have no more comments to make of 
> course :-)).

Posted now as "[PATCH v4 0/6] omap iommu changes to remove plat includes".
Also noticed one more sorting issue in the isp files that's fixed now.

Regards,

Tony